<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<application xmlns="http://ns.adobe.com/air/application/3.2">
  <id>com.qq117447548.PCCLient</id>
  <versionNumber>1.0</versionNumber>
  <filename>远程关机</filename>
  <description>com.qq117447548.PCCLient</description>
<!-- To localize the description, use the following format for the description element.<description><text xml:lang="en">English App description goes here</text><text xml:lang="fr">French App description goes here</text><text xml:lang="ja">Japanese App description goes here</text></description>-->
  <name>远程关机</name>
<!-- To localize the name, use the following format for the name element.<name><text xml:lang="en">English App name goes here</text><text xml:lang="fr">French App name goes here</text><text xml:lang="ja">Japanese App name goes here</text></name>-->
  <copyright/>
  <initialWindow>
    <content>appLib.dll</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <fullScreen>false</fullScreen>
    <aspectRatio>portrait</aspectRatio>
    <renderMode>auto</renderMode>
  </initialWindow>
  <icon>
    <image16x16>SysConfig/16.png</image16x16>
    <image32x32>SysConfig/32.png</image32x32>
    <image48x48>SysConfig/48.png</image48x48>
    <image128x128>SysConfig/128.png</image128x128>
  </icon>
  <customUpdateUI>false</customUpdateUI>
  <allowBrowserInvocation>false</allowBrowserInvocation>
  <supportedProfiles>desktop extendedDesktop </supportedProfiles>
</application>
